/**
 * Infobox component styling.
 */
.infobox {
  position: relative;
  padding: 4.0625rem 1.25rem 2.25rem;
  margin-top: 4.75rem;
  margin-bottom: 4rem;
  background-color: var(--color-contrast-lower);
}
@media (min-width: 600px) {
  .infobox {
    padding: 4.375rem 4.375rem 5rem;
  }
}

.infobox__icon {
  position: absolute;
  top: -42px;
  left: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90px;
  height: 90px;
  background-color: white;
  border: solid 5px var(--color-contrast-low);
  border-radius: 90px;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1);
}
@media (min-width: 600px) {
  .infobox__icon {
    left: 50px;
  }
}
.infobox__icon .icon {
  font-size: inherit;
  font-size: 46px;
  color: var(--color-primary);
}

.infobox__heading {
  margin: 0 0 1rem;
  font-size: var(--h3-size);
  font-weight: bold;
}
@media (min-width: 600px) {
  .infobox__heading {
    font-size: var(--h2-size);
  }
}

.infobox__content {
  max-width: 43.75rem;
}